currently at version 1.0 build 115... should we be able to patch to the latest 1.1 patch using yast???